/**
 * @file   main.h
 * @author Nikil Rao 
 * @brief 
 * @date   29-Jan-2019
 * 
 */
#ifndef MAIN_H
#define MAIN_H
/**
 ************************************************************************
 *                            Includes
 ************************************************************************
 */

#include "defines.h"
#include "audio.h"
#include "opus.h"

/**
 ************************************************************************
 *                            Variables
 ************************************************************************
 */

/**
 ************************************************************************
 *                            Private Functions
 ************************************************************************
 */

/**
 ************************************************************************
 *                            Public Functions
 ************************************************************************
 */

#endif /* MAIN_H */
/**
 ************************************************************************
 *                            End of File
 ************************************************************************
 */